Bug 212928 - Report 72 patch
Summary: Report 72 patch
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: flow-tools   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-30 06:01 UTC by Petr
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-23 06:28:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Report 72 patch (582 bytes, patch)
2006-10-30 06:01 UTC, Petr
no flags Details | Diff

Description Petr 2006-10-30 06:01:19 UTC
Description of problem:
There is a typo bug in flow-report subsystem - in source code Report #72 (ip-
destination-address/source-tag) = Report #73 (ip-destination-
address/destination-tag). Patch in attachment.

Comment 1 Petr 2006-10-30 06:01:19 UTC
Created attachment 139695 [details]
Report 72 patch


Note You need to log in before you can comment on or make changes to this bug.